Page 1 of 2 12 LastLast
Results 1 to 10 of 15
Discuss ATV update question at the AppleTV 1 - Hackint0sh.org; im on version 2.0 but im always getting "itunes not available" unless I upgrade to ...
  1. #1
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default ATV update question

    im on version 2.0 but im always getting "itunes not available" unless I upgrade to 3.0 Is there a way to upgrade my ATV to a newer version below 3.0 since I want to use the hack.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    You can still upgrade to 2.4, Apple has that version available for download still.

    Anything before 2.4 has been taken off Apple's download server. I think 2.1 is the minimum that works with ITMS now.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  3. #3
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    You can still upgrade to 2.4, Apple has that version available for download still.

    Anything before 2.4 has been taken off Apple's download server. I think 2.1 is the minimum that works with ITMS now.
    i know that, i just dont know how to upgrade it to 2.4... the only way I know is using the ATV software download and that will automatically upgrade it to 3.0 which doesnt work with the patchstick. Any link or video on how to upgrade to 2.4?

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default Re: ATV update question

    Use nito's atvpwn or if you don't own a mac manually upgrade via OSupdate tool.
    Last edited by Olethros; 11-07-2009 at 11:06 PM.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  5. #5
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    Use nito's atvpwn or if you don't own a mac manually upgrade via OSupdate tool.
    after is done, is the same process as the patchstick?


  6. #6
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    every time I try to use it, the program quits unespectaly!! any ideas?

  7. #7
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by marchese_alexander View Post
    after is done, is the same process as the patchstick?
    atvpwn does not require patchstick afterwards, osupdate does require patchstick.

    Quote Originally Posted by marchese_alexander View Post
    every time I try to use it, the program quits unespectaly!! any ideas?
    Are you talking about atvpwn? What version of atvpwn and what OS are you running?
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  8. #8
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    atvpwn does not require patchstick afterwards, osupdate does require patchstick.



    Are you talking about atvpwn? What version of atvpwn and what OS are you running?
    atvpwn last version with snow leopard... is snow leopard my problem?

  9. #9
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ok use it on another computer and worked fine BUT after it finish terminal opens and i dont know what to do!!!! i thought that after it finish it will save the new firmware on the desktop or something but no. Anyone wanna help me?

  10. #10
    Developer Array

    Join Date
    Jul 2008
    Posts
    471
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Quote Originally Posted by marchese_alexander View Post
    ok use it on another computer and worked fine BUT after it finish terminal opens and i dont know what to do!!!! i thought that after it finish it will save the new firmware on the desktop or something but no. Anyone wanna help me?
    it should open a text file with instructions, you need to ssh into your appletv and manually trigger osupdate

    sudo ~/Updates/osupdate

    atvPwn is compiled to work 10.4 - 10.6 and is built and tested primarily in snow leopard so it definitely works there.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Question About Osx Update 10.5.8
    By JordiArt in forum Installation
    Replies: 0
    Last Post: 08-14-2010, 04:47 PM
  2. Update question: from 2.2.1 to 3.0.1
    By userix in forum Blacksn0w (3G(S) unlock)
    Replies: 3
    Last Post: 03-04-2010, 08:51 PM
  3. Update 2.1 -> 2.2 Question
    By hypnotikz@hotmail.com in forum General
    Replies: 1
    Last Post: 11-23-2008, 05:07 PM
  4. Update question?
    By shogun in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 11-08-2007, 08:28 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:40 PM.
twitter, follow us!